<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Stillwater by Zdarsky &amp; Pérez</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Stillwater-by-Zdarsky-Pérez-1/digital-comic/876827</Web>
  <Summary>Nobody dies.
 
In the town of Stillwater, that’s not just a promise.
 
It’s a threat.
 
Join superstar writer CHIP ZDARSKY (THE WHITE TREES, Daredevil) and Eisner Award-winning artist RAMÓN K PÉREZ (Jim Henson’s Tale of Sand, Jane) as they dive into a world of horror and intrigue in this new ongoing Skybound series.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB876827]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Horror, Mystery</Genre>
  <PageCount>40</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
